[conf]
proxy = socks5://localhost:7890
headless = 1
interval1 = 1000
interval2 = 200
username = theo.bal.d2.79.8@gmail.com
password = Nijigasaki1214
cookie = ACEUCI=1; SCOUTER=z6ph4u1deb204u; ACEFCID=UID-673D38B48105D9BC9EA2E369; ACEUACS=undefined; mxuid=b2a36a92-6b16-4cc6-80fb-dcb1d78feb7f; _ga=GA1.1.1008724382.1732065461; cro_uv_ymd=20241120; AUBS2A39876863068=1732065460168009428%7C2%7C1732065460168009428%7C1%7C17320654609086LY7JK%7C1; TKGLOBAL_SES=AAAAlYG_r6nGMJm3r6Jyz4St8m5UezK0PNTIBBj4YgjJmRPuIJG-W9c-AtkD6zvR8-QRsr7bTeXhuF1a5AjozoIyYjnlD7tRn1UAqkzgEagDxZ2vsPsPXQak-HmJnNUf9q18fTbP0H7h8kuPorljhuOwW26HOh_182ROZ2ZmoiMvn-r9-WpMeUil45pcRWQNpJtpdFA4SKsAHaag1Pmj4VKU7KM.A; TKGLOBAL_CHK=AAAA3I6XNK3jX7B5TTsIQvB2UdvsdKRpdoOketfdDAUnzicKXmw4tElMh4k9OZlyB7RjJTtdIbShffgoyQlDJyRwgvqiDd_EozsWir7ajv-WZ2d37gy-ahs2wEKnMzTXTwpo-mVEXlDedrWWL76ZeLGlyZFud7_3CvcFaGN3GR8p92I5QRAQ2mKVzr-cF6JNRWOJ8NFZ3Q5pA6iqs12Ix8wDvPyMSHkac6EgWXnfhIjVRnvfuZALY2aIhsu0IJaM81fdYpGhOwmW6rKmVDyDV8ieGymX5w3MdxClO9Wg7CP0EQA0.rbBgI-vAw0GbkHksfuQh8scNJHjE186lk1KUr7iQKrPxXeF3dbDDYrsJj8TR5pSQev17RYHe6Sc-1Gesz1SpbEl2tEAG5zfvHW3yK6WL7VeY9uiEssxow0UJ-z_DbTQxFlxwhDkP996HiepQW-3brk1DL25ncO7J4mLvBkA4B8OSHgwYtOUkqY4blaiCwkun62quF5tPFQ0QV27ySwoF-i6No2VCId7sS6gCk2SKGEqPkDLSf8kPUzO60yZ_OSjEUvYQJKsIzYYBwJmeducygW9mEXXnQiMcRv408O6ICcwJi-W0g82d7KRcsABFXpgDleUc4rVjx-BKzLUwM9x6JQ; TKGLOBAL=KnLuIDsQjMq%2FddCjD7YWcikNgnImESNKoadR7mBw7SeCYcVULQm6p5lsc5aiUM9xZs5DX6CdUhT8HdpYStykUCTGmf3Apz61oMUbVpFNfcfUZxO8SNmOW3BChvN7w4j6sE%2BKIQIsR%2BS%2FMpEUmnitXZxw7nPjv0heV2a4J%2BzZB0NAr48czsWVCr8Ka%2FLWQJCPRM6WzB93JSdiK2%2Bh5D%2BCegPoH%2F46kgGL4y0vjnaSWNvOnIIwFB85AzncFjjPnXRUPt0KsID2U%2Bh8FXVALRlI1jbl4FNA2YKkAJuanRsKNTXcH7rlPHc3c97NwQo5Uao9I11Maga%2Fmpk1leD%2BT%2Fg6sle6DX3Z0AKfoPOaJYN7TO5NQQ4UARd5Gk5aj%2FV5FGGMmFveEWXamirHhuj8pcWW%2FUH%2FovBzNttBS7VP%2BYQrUNZFCID9QIZsHYM%2FtxItWHi9jW0dEXewecjCK1lLk6ocKXuqdi21TWm5TNAP9q3gMXvso9SNlciAKTxMSSM32YVIAeXVPpHsLXOgiAlU2JIB4GDrs%2Bz9z4IOMbDicH6QQtM1Bt7J6F6YOu2y%2F2AtHsqdhl4ENC2RIS9HFeZplBvJFCEj%2F%2B8N03ww7irKwbadR8KPCiwahskeqi8EichaqAHG%2BQ8yfWJhraBFSPadymwOXRAvHxjlXIOmRaktKhaJVUUlSxgjOE8VltlnCTBj84AfZzzVD1eWvuMbkh%2B7piwyk2Trrx%2Fn4Yf1ReNC%2FZ9CfxHqyuT5b0VhB88XMhrn98fGIu6vnIWhgoteKUXvwDW7vt9b37dhAAx2g3OOQMbr%2B%2Bb9I7h%2FcSxwhFG9Ccp07rJErwb3J8hH7Dz6OH6ZpWDcsNYw0advjqCe%2FOg01WKqXGsTuDKcUprLz7pugeYiyW01kKaWyXpEEAQrGUi4aIoV507QGnqXpiGrgwWHTi7xYs5TzPL4xlmK9u%2BT2TGM8bSULHq6Qnfmr4qwtRBl0U3vUn1Yptr1ad4A8r1%2FwVu7a%2FuJydotBMvxdhrz7%2F7sRtMsObRduRRF7hLi1xUD5WBZsmS1jeMP%2BefNZmGJNe3As%2FKfiGc2cGLI3wX2o0Daf6s3JY7sv42GyeEuxJqHUgiFI2tfyxVE8j873C83ISr6gdL16jURcJBCzRxTFXZQcjTiDiQG5iqsPB7DshiVmthIWA%3D%3D; TKGLOBAL_MASKING_ID="the*************@gmail.com"; TKLINK_CAPTCHA_KEY=7ef90da8-7f27-43b7-ae84-e137a9797e83; TKLINK_CHK_NO="YA4lkNLqiTppsaxqa01UMQ=="; _ga_PVZX56STJJ=GS1.1.1732065461.1.1.1732065470.51.0.0; ASBS2A39876863068=1732065460168009428%7C1732065470362990697%7C1732065460168009428%7C0%7Cbookmark; ARBS2A39876863068=httpswwwticketlinkcokrglobalzhreserveplanschedule1740993756bookmark; wcCookieV2=103.151.173.99_T_545239_WC; TKLINK_CHK_KEY="lIyMcI96w4HioEx1dAFT2/Ij5QA4kzsfV7S6hzqsfdsOmfD3zeAJl3dOnDKupxGN48JrkQZDNJRSW2TYi+dygQ=="

[seat]
seats = 
ignore = 

